
* {
    text-align: center;
}
body {
    background-color: #080f19;
    color: #ddd;
    display: flex;
    justify-content: center;
    font-family: arial;
    width: 100vw;
    height: 100vh;
    margin: 0;
    align-items: center;
}
main {
    max-width: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}
.logo {
    width: 150px;
    opacity: .5;
}
.plate {
    font-size: 2rem;
    display: flex;
    background-color: white;
    color: black;
    border-radius: .25rem;
}
.plate::before,
.plate::after {
    content: "";
    background-color: blue;
    width: 20px;
    margin: 0 .25rem;
}
strong, .error {
    color: #dd9c48;
}
button {
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: .5rem;
    width: 5rem;
    cursor: pointer;
}
button:hover {
    opacity: .5;
}
button[id="btn.send"] {
    background-color: #04AA6D; 
}
button[id="btn.undo"] {
    background-color: #f44336; 
}
div {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
button[disabled] {
    cursor: not-allowed;
    opacity: .1;
}